[DEFAULT]
port = 443
is_secure = True
api_name = default
calling_format = ordinary
host = trial093.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = RGW11111111111111111
email = RGW11111111111111111+test@test.test
display_name = Mr.RGW11111111111111111
access_key = NNOOAQGOCJQJXANOHALD
secret_key = gaHx+gItXqkRncOrjgD/iixcvKFoHFhSm4xnnRP2WhEC3wVSpFkrlg==
totp_serial = 7964180722
totp_seed = UY5OT334DMDES5KSDUQNZNK4TF36W3YJGLQ7TKLQS2KTPBD3ZOW2YUPVLOGB6ISZ
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = EOJOGAIHDMWRHDQJSOQB
secret_key = L4E7SFlzKZrb6H5T85yukwA9CMDIDjn8sjs4An8WC1+yeqao0WShdw==
totp_serial = 7946945606
totp_seed = 4E6KF6GDOUFTGLLQGXP4EQM343ZLNM77XO74SLDXQSRLTDJYUC6HOAM7N5VS5MRL
totp_seconds = 5
[s3 tenant]
user_id = RGW33333333333333333
email = RGW33333333333333333+test@test.test
display_name = Mr.RGW33333333333333333
access_key = MOSTFOBDZQJAOYOYOKYL
secret_key = /7dGD//OJ6GTo7R9HrjIYKnrl0eQDMZgYfxSi9W8J23mK7ufTwZTrA==
totp_serial = 4574616064
totp_seed = NXZH75TE4MQ5BOPOO6OU5HMJGAKLYUQLPE5KU2UBTU2DNQ5VU5MZJJCY2RT7ZD4J
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = CHGOHPYANLCUBOMDZDQU
secret_key = Adzi9xmIRkhzq7TuwbGeT3C+J1dnkIj9/uwttgSWRMaRS4b0JhDQfg==
totp_serial = 2474971100
totp_seed = DWSP6Y25RAL3W2WLANGNQFXNBXKOMZFQZFL7B3JL2BIZASXG4I5JQTCE7KEKC3SY
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = EZCWGPUQOLYMGIJQAQPZ
secret_key = PuhrMWNfAB4Vz0o8qfz+dwkbWC1kSB4uz/mYse5nFXkpvohcCEu7eQ==
totp_serial = 1412052900
totp_seed = XDRI5HS2QTZBXXPJ5C2I2S4LLYSTJZ4VCTHDIACI3NGJAKIY5B2S37B563OII7WR
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = UGETWHOVQLIIHDDBQSNK
secret_key = 1RtWN241qJNH7E2TcDaxbiBmD9OT/eeTiKAn2VkpKVl+HIue08YLBA==
totp_serial = 8081457031
totp_seed = 2SWTFU4VYSU6OOGRIBGHJLUBELGZN6RIFQ7HDLCF67KOLYPLRBSAANOEZ47V4RFF
totp_seconds = 5
